Bug 156028 - switching cluster types isn't reflected in the cluster properties
switching cluster types isn't reflected in the cluster properties
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-26 14:59 EDT by Corey Marthaler
Modified: 2009-04-16 16:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-29 16:50:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-04-26 14:59:42 EDT
Description of problem:
When I switch cluster types from GULM -> DLM -> Multicast, it isn't reflected in
the cluster properties box.

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.36-1.0

How reproducible:
everytime
Comment 1 Jim Parsons 2005-04-29 14:36:25 EDT
Fixed in 0.9.44
Comment 2 Corey Marthaler 2005-04-29 16:50:50 EDT
fix verified.

Note You need to log in before you can comment on or make changes to this bug.